@charset "utf-8";

/* 管理バーの非表示用 */


/* #wpadminbar {
    display: none;
}

html {
    margin-top: 0 !important;
} */


/*=================
    共通スタイル
===================*/

html {
    --textcol: #222;
    --maincol: #EF7026;
    --bgcol: #FBF7E6;
    --hovercol: #2a995c;
    --sliderheight: 420px;
}

* {
    font-family: "Inter", "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 600px) {
    html {
        /* コンテナ幅min:600px～max:1366pxにて */
        /* 12pxから16px間でフォントサイズをクランプする */
        font-size: clamp(12px, calc(12px + 4 * (100vw - 600px)/766), 16px);
    }
}

body {
    font-size: 1rem;
    background-color: var(--bgcol);
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    transition: background 0.5s;
}

a:hover {
    opacity: 0.6;
}

.flex {
    display: flex;
}

figure {
    margin: 0;
}

.header-container,
.large-container,
.container {
    margin: 0 auto;
}

.header-container {
    width: min(1366px, 96%);
}

.large-container {
    width: min(1280px, 90%);
}

.container {
    width: min(1024px, 90%);
}

section {
    margin-top: clamp(48px, calc(48px + 32 *(100vw - 320px) / 704), 80px);
}

section .headline,
.section .section-title {
    margin-bottom: clamp(20px, calc(20px + 16 *(100vw - 320px) / 704), 36px);
}

.pc-hide {
    display: none;
}

.sp-hide {
    display: block;
}

@media screen and (max-width: 600px) {
    .sp-hide {
        display: none;
    }
    .pc-hide {
        display: block;
    }
}


/*======================
    ヘッダー部分スタイル
========================*/

.header-container.flex {
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

h1.site-logo {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin: 0;
}

h1.site-logo img {
    width: 100%;
    height: 100%;
}

a.custom-logo-link {
    display: block;
    width: 36px;
    min-width: 36px;
}

h1.site-logo a {
    text-decoration: none;
    color: var(--textcol);
    /* font-weight: normal; */
    font-size: 1.5rem;
}

span.prefix-text {
    font-size: 1rem;
}

span.headline2 {
    /* border-left: 2px solid var(--textcol); */
    padding-left: 0.5rem;
}

.member-button a {
    background-color: var(--maincol);
    color: #fff;
    padding: 0.6rem 2rem;
    border-radius: 4px;
    white-space: nowrap;
    z-index: 5;
    position: relative;
    display: inline-block;
}


/* ヘッダーのタイトルの修正 */

span.headline1 span {
    display: none
}


/* スマホ用ヘッダー */

@media screen and (max-width: 600px) {
    .header-container.flex {
        justify-content: center;
        display: flex;
        gap: 0;
        background: #fff;
    }
    span.headline1 img {
        width: 1.2rem;
    }
    span.headline1 {
        display: flex;
        font-size: 0.9rem;
        align-items: center;
        justify-content: center;
        gap: 0.4rem;
        margin-bottom: 0.2rem;
    }
    span.headline1 .prefix-text {
        font-size: 0.7rem;
    }
    span.headline2 {
        font-size: 1.3rem;
        border-left: none;
        font-weight: bold;
    }
    #menu-member-button {
        display: none;
    }
    .site-nav .current-menu-item a {
        background-color: transparent !important;
    }
}


/* ==========================
ナビゲーションメニュースタイル
=========================== */

.main-header {
    /* background: */
    background: linear-gradient(180deg, #fff 25%, #ffffff00 100%);
    position: relative;
    z-index: 20;
}

.navigation-allwrap {
    /* background: rgb(255 255 255 / 80%); */
    /* border-radius: 0 0 36px 36px; */
    /* box-shadow: 0px 3px 4px 0px rgba(10, 10, 10, 0.1); */
    position: relative;
    /* top: 15px; */
}

.site-nav ul {
    padding: 0.7rem 0;
    display: flex;
    justify-content: space-between;
}

.site-nav ul li {
    width: calc((100% / 8) - 10px);
}


/* 会員専用ページボタンのレスポシブ 表示・非表示 */

li#menu-item-2177 {
    display: none;
}

@media(max-width: 500px) {
    li#menu-item-2177 {
        display: block;
    }
}


/* 最初のHOMEの垂直位置を他の日本語フォントの位置に合わせる */

li#menu-item-885 a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-nav ul a {
    padding: 0.5em 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    color: var(--textcol);
    border-radius: 25px;
    white-space: nowrap;
}

.site-nav ul a:hover {
    background-color: var(--maincol);
    color: #fff;
    opacity: 1;
}

.site-nav .current-menu-item a {
    background-color: var(--maincol);
    color: #fff;
    display: inline-block;
    height: 100%;
}


/* PC表示時、スクロールの際のスティッキーヘッダーモーション */


/* @media screen and (min-width: 601px) {
    .scrolled .navigation-allwrap .large-container {
        position: fixed;
        left: 50%;
        transform: translate(-50%, 0);
        top: 32px;
        width: 96%;
        background-color: rgba(255, 255, 255, 0.9);
        border-radius: 100px;
        z-index: 9999;
    }
    .scrolled .site-nav ul {
        justify-content: center;
        gap: 0.5rem;
        align-items: center;
    }
    .scrolled .site-nav ul li {
        width: calc((100%/8) - 10px);
    }
    .scrolled .site-nav ul li a {
        display: flex;
        border-radius: 100px;
        width: 100%;
        padding: 0.5rem 1rem;
        min-height: 40px;
        vertical-align: middle;
        align-items: center;
        justify-content: center;
    }
    .site-nav ul li:last-of-type#menu-item-953 {
        display: none;
    }
    .scrolled .site-nav .current-menu-item a {
        width: 100%;
        border-radius: 100px;
        padding: 0.5rem 1.5rem;
    }
} */

header.scrolled.sticky {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
}

.main-header {
    background: #fff;
    border-radius: 0 0 36px 36px;
    padding: 1em 0 0;
}


/* .navigation-allwrap,
.header-container.flex {
    background: #fff;
} */


/* ========================
 スマホハンバーガーメニュー
======================== */

@media screen and (max-width: 600px) {
    .hamburger-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #fff;
        padding: 0.5rem 0;
    }
    .ham {
        position: relative;
        width: 32px;
        height: 32px;
        cursor: pointer;
    }
    .ham span {
        display: block;
        border: 1px solid #333;
        height: 4px;
        width: 20px;
        background: var(--textcol);
        position: absolute;
        left: 5px;
        border-radius: 50px;
        transition: 0.5s;
    }
    .ham span:first-of-type {
        top: 6px;
    }
    .ham span:nth-of-type(2) {
        top: 13px;
    }
    .ham span:last-of-type {
        top: 20px;
    }
    .ham.open span:first-of-type {
        top: 13px;
        transform: rotate(225deg);
    }
    .ham.open span:nth-of-type(2) {
        top: 13px;
        transform: rotate(225deg);
        opacity: 0;
    }
    .ham.open span:last-of-type {
        top: 13px;
        transform: rotate(-225deg);
    }
    .site-nav.sp-mode ul {
        flex-direction: column;
    }
    .site-nav.sp-mode li {
        width: 100%;
    }
    .site-nav.sp-mode li:last-of-type {
        margin: 2em 0 0.5em;
    }
    .navigation-allwrap {
        background: #5B5B5B !important;
        /* ★ナビメニューの背景色 */
        border-radius: 0;
    }
    .navigation-allwrap .site-nav ul a {
        color: #fff;
        /* ★ナビメニューの文字色 */
        border-radius: 0;
        border-bottom: 1px solid #bbb;
        /* ★ナビメニュー下の線 */
    }
    .navigation-allwrap .site-nav ul li:last-of-type a {
        background: var(--maincol);
        /* ★会員様専用ページの背景色 */
        color: #fff;
        /* ★会員様専用ページの文字色 */
    }
    .navigation-allwrap .site-nav ul li:last-of-type a:hover {
        opacity: 0.8;
    }
    .navigation-allwrap .site-nav ul li:last-of-type a:hover {
        background: var(--maincol);
        /* ★会員様専用ページのリンクにホバーしたときの背景色 */
        color: #fff;
        /* ★会員様専用ページのリンクにホバーしたときの文字色 */
    }
    .navigation-allwrap.open {
        padding: 1rem 0;
    }
    header.nav-open {
        position: fixed;
        z-index: 9999;
        width: 100%;
        top: 0;
        background-color: var(--bgcol);
    }
    .hamburger-wrap.sticky {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 10000;
    }
    .navigation-allwrap.sticky {
        position: fixed;
        width: 100%;
        top: 48px;
        z-index: 10000;
    }
    /* .scrolled .site-logo {
        display: none;
    } */
}


/* ================================ 
    ファーストビュー（meta slider用）           
 ================================== */

.firstview {
    padding-top: 2rem;
}

.firstview .metaslider .flexslider {
    border-radius: 16px;
    overflow: hidden;
}


/* ドット位置を画像の上に変更 */

.metaslider .flex-control-nav {
    bottom: 20px !important;
}


/* スライダーのキャプション形成 */

.metaslider .caption-wrap {
    position: absolute !important;
    bottom: 3rem !important;
    left: unset !important;
    right: 2.4em !important;
    width: fit-content !important;
    padding: 0.2rem 1rem;
    border-radius: 50px;
    background: gray !important;
    opacity: 1 !important;
}


/* スライダーの高さを常に420pxに固定 */

.flexslider {
    height: var(--sliderheight) !important;
}

.flex-viewport,
ul.slides,
ul.slides li,
ul.slides li img {
    height: 100% !important;
    object-fit: cover;
}

@media screen and (max-width: 600px) {
    /* キャプション位置を左右中央に変更 */
    .metaslider .caption-wrap {
        left: 50% !important;
        right: unset !important;
        transform: translateX(-50%) !important;
    }
    /* キャプションのフォントサイズ */
    .metaslider .caption {
        font-size: clamp(12px, calc(12px + 4 * (100vw - 320px) / 280), 16px)
    }
}


/* =========================== 
   ファーストビューのビデオ用 
 =========================== */

.firstview-video {
    position: relative;
}

.firstview-video video {
    height: 450px;
    width: 100%;
    object-fit: cover;
    margin-top: -55px;
}

span.video-title {
    position: absolute;
    z-index: 10;
    background: gray;
    bottom: 20px;
    right: 10px;
    color: #fff;
    padding: 0.5em 1em;
    border-radius: 50px;
    pointer-events: none;
    white-space: nowrap;
}

@media(max-width: 600px) {
    span.video-title {
        right: unset;
        left: 50%;
        bottom: 30px;
        transform: translateX(-50%);
    }
    .firstview-video video {
        height: 300px;
    }
}


/* =========================== 
    フッター           
 =========================== */

footer {
    background: var(--textcol);
    border-radius: 12px 12px 0 0;
    padding: 1.5rem 0;
}

footer .large-container {
    padding-top: 2rem;
}

footer,
footer * {
    color: #fff;
}

.footer-banner {
    padding: 2rem 0;
}

.footer-banner .wp-block-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-banner figure {
    width: calc(100% / 6 - 1rem);
}

@media screen and (max-width: 600px) {
    .footer-banner figure {
        width: calc(100% / 2 - 0.5rem);
    }
}

.footer-banner img {
    object-fit: contain;
    width: 100%;
    height: auto;
    display: block;
}

.footer-container1 {
    display: flex;
    justify-content: space-between;
}

.footer-widget1,
.footer-widget2 {
    width: 48%;
}

.footer-widget1 p {
    margin: 0;
}

.footer-widget1 .wp-block-button__link {
    background: var(--maincol);
    margin-top: 0.5em;
    padding: 0.5em 2em;
}

.footer-widget2 .sub-menu {
    padding-left: 1em;
}

.footer-widget2 {
    line-height: 2;
}

li#menu-item-914 {
    font-size: 0.9em
}

li#menu-item-915 {
    font-size: 0.9em;
}

.footer-container2 {
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
}

.footer-widget3 {
    width: 30%;
}

.footer-widget4 {
    width: 65%;
}

.footer-widget3 img {
    width: 100%;
    object-fit: cover;
    height: 250px;
}

.footer-widget4 iframe {
    width: 100%;
    height: 250px;
}

.copyright {
    padding: 1.5rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    text-align: center;
}

.copyright::before {
    content: "";
    background: url(https://flashmelody.sakura.ne.jp/fukuroi-test/wp-content/uploads/2025/09/site-logo.svg) no-repeat center/cover;
    width: 1lh;
    height: 1lh;
    display: block;
}

@media screen and (max-width: 768px) {
    .footer-container1 {
        display: flex;
        flex-direction: column;
    }
    .footer-widget1,
    .footer-widget2 {
        width: 100%;
    }
    .footer-widget2>div {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        padding-top: 2rem;
    }
    .footer-container2 {
        flex-direction: column;
        gap: 1.2rem;
    }
    .footer-widget3,
    .footer-widget4 {
        width: 100%;
    }
    .copyright {
        flex-direction: column;
    }
}


/*======================
    見出しのスタイリング 
=======================*/


/* テンプレートファイル内に書く場合の見出しのクラス名 => headline */


/* 旧デザイン */


/* .headline {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}

.headline span {
    background: var(--maincol);
    color: #fff;
    padding: 1rem 2.4rem;
    font-size: 1.5rem;
    border-radius: 50px;
    position: relative;
    z-index: 1;
    min-width: 10rem;
    display: flex;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.headline::before {
    content: "";
    display: block;
    width: min(30rem, 90%);
    height: 1px;
    background-color: var(--maincol);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
 */


/* 新デザイン */

.headline {
    text-align: center;
    margin-bottom: 2.5rem;
}

.headline span {
    position: relative;
    display: inline-block;
    padding: 0.8rem 2.5rem 1rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: #333;
}


/* ベースの下線 */

.headline span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 6px;
    background: var(--maincol);
    opacity: 0.25;
}


/* アクセント下線 */

.headline span::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30%;
    height: 6px;
    background: var(--maincol);
}


/* Elementorの場合のクラス名 => section-title */

.section-title {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    position: relative;
    margin-bottom: 2rem;
}

.section-title::before {
    content: "";
    display: block;
    height: 1px;
    width: min(30rem, 90%);
    background: var(--maincol);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section-title h1,
.section-title h2 {
    background: var(--maincol);
    color: #fff !important;
    padding: 0.5rem 2rem;
    border-radius: 50px;
    font-size: 1.2rem !important;
    min-width: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}


/* @media screen and (max-width: 600px) {
    .headline span,
    .section-title span {
        font-size: clamp(14px, calc(14px + 8 * (100vw - 320px) / 280), 22px);
    }
}

 */

@media screen and (max-width: 600px) {
    .headline span {
        font-size: 1.3rem;
        padding: 0.6rem 1.2rem 0.8rem;
    }
    .headline span::after,
    .headline span::before {
        height: 4px;
    }
}


/****************************************
*                                       *
*       トップページのレイアウト          *
*                                       *
****************************************/


/* ============================
        トップページ更新情報
=============================== */

.news-list li {
    line-height: 2;
    border-bottom: 1px solid rgb(199, 199, 199);
}

.news-list li a {
    display: flex;
    padding: 0.2rem 0;
}

.news-list li span:first-of-type {
    margin-right: 3rem;
}

@media screen and (max-width: 600px) {
    .news-list li span:first-of-type {
        margin-right: clamp(12px, calc(12px + 4 * (100vw - 320px) / 280), 16px);
    }
    .news-list li a {
        font-size: clamp(12px, calc(12px + 4 * (100vw - 320px) / 280), 16px);
    }
}


/* ================================
    トップページお知らせセクション
===================================*/

.info-item {
    display: flex;
    justify-content: flex-start;
    gap: 2rem;
    margin: 1rem 0;
    background: #fff;
    padding: 1rem;
    border-radius: 16px;
}

.info-item-left-column img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1 !important;
    object-fit: cover;
    border-radius: 16px;
    max-width: 160px;
}

.info-item-right-column {
    flex: 4;
    position: relative;
}

.info-item-right-column h2 {
    margin: 0;
    text-align: justify;
}

.info-item-right-column h2 a {
    color: var(--textcol);
    line-height: 1.2;
}

.info-item-right-column p.info-meta {
    margin: 0;
    color: #757575;
}

.info-item-right-column .info-excerpt {
    text-align: justify;
}

.info-item-right-column p.info-actions {
    display: flex;
    justify-content: flex-end;
}

.info-item-right-column p.info-actions a {
    color: var(--textcol);
    background: #F7B893;
    padding: 0.5rem 1rem;
    border-radius: 50px;
}

@media screen and (max-width: 600px) {
    .info-item {
        gap: 0.5rem;
        padding: 0;
    }
    .info-item-right-column {
        padding: 1rem 0.8rem 1rem 0;
    }
    .info-item h2 {
        font-size: clamp(14px, calc(10px + 2 * (100vw - 320px) / 280), 16px);
    }
    .info-meta {
        font-size: clamp(11px, calc(11px + 3 * (100vw - 320px) / 280), 14px);
    }
    .info-excerpt {
        font-size: clamp(11px, calc(11px + 3 * (100vw - 320px) / 280), 14px);
        line-height: 1.2;
    }
    .info-actions a {
        font-size: clamp(11px, calc(11px + 4 * (100vw - 320px) / 280), 14px);
    }
    .info-item-right-column p.info-actions {
        margin: 0;
    }
    .info-item-left-column {
        border-radius: 16px 0 0 16px;
        flex: 2.5;
    }
    .info-item-left-column img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        min-width: 80px;
        border-radius: 16px 0 0 16px;
    }
}


/*====================================
    インスタグラムセクション
====================================*/

.instagram {
    background-color: #d9d9d9;
    padding: 2rem 0;
}

h1.insta-title {
    text-align: center;
    margin: 2rem 0 1rem;
    font-size: clamp(24px, calc(24px + 12 * (100vw - 320px) / 704), 36px);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: clamp(8px, calc(8px + 8 * (100vw - 320px) / 704), 16px);
}

h1.insta-title::after {
    content: "";
    background: url(https://flashmelody.sakura.ne.jp/fukuroi-test/wp-content/uploads/2025/09/Instagram.svg) no-repeat center/contain;
    display: block;
    width: clamp(24px, calc(24px + 24 * (100vw - 320px) / 704), 48px);
    height: clamp(24px, calc(24px + 24 * (100vw - 320px) / 704), 48px);
}

.instagram-section-inner {
    width: min(1024px, 90%);
    margin: 0 auto;
}

.insta-title-word {
    position: relative;
}

.insta-title-line-deco {
    background: url(https://flashmelody.sakura.ne.jp/fukuroi-test/wp-content/uploads/2025/09/insta-line.svg) center/cover no-repeat;
    display: block;
    width: min(600px, 80%);
    height: 2px;
}

.FeedGridLayout__grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr)) !important;
    gap: 0.5rem !important;
}

.FeedGridLayout__root.layout__flex-column {
    gap: 2rem;
}

#da .first-view img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}


/* ===============================
フッターウィジェット2の修正
================================*/

wp-container-core-columns-is-layout-9d6595d7 {
    display: flex;
    align-items: flex-start;
}

.wp-container-core-columns-is-layout-9d6595d7>div {
    width: calc(100% / 3);
}

a.material-sales-button {
    background: #ef7026;
    padding: 0.6em 0;
    border-radius: 100px;
    font-size: 15px;
    color: #fff;
    /* box-shadow: 0px 0px 10px #797979 !important; */
    display: inline-block;
    transition: 0.5s;
    text-align: center;
    width: 80%;
}

div div:has(a.material-sales-button) {
    align-self: stretch;
    box-sizing: border-box;
}

a.material-sales-button:hover {
    background: #333333;
}

.just-button a {
    width: 80% !important;
}

.just-button {
    margin-top: 0 !important;
    flex-grow: 0 !important;
    height: unset !important;
    align-self: stretch !important;
    display: flex;
    align-content: flex-start;
}

@media(max-width: 1024px) {
    a.material-sales-button {
        font-size: 12px;
        width: 90%;
    }
    div div:has(a.material-sales-button) {
        box-sizing: border-box;
    }
    .just-button a {
        width: 90% !important;
        padding: 0.6em 0 !important;
        height: 32px;
    }
}

.sub-container-left {
    width: 66% !important;
    margin-bottom: 0 !important;
    padding-bottom: 20px !important;
}

.sub-container-right {
    margin: 0 !important;
    display: flex;
    flex-shrink: 1 !important;
    flex-grow: 1 !important;
    gap: 0.8em !important;
    flex-direction: column !important;
    align-items: center;
}

.sub-container-right>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

@media(max-width: 768px) {
    .sub-container-left {
        width: 66% !important;
    }
    .sub-container-right {
        width: 34% !important;
        gap: 0.5em !important;
        line-height: 1;
    }
    .just-button a {
        padding: 1.8em !important;
    }
}

@media(max-width: 600px) {
    .e-parent:has(.sub-container-left) {
        flex-direction: column !important;
    }
    .sub-container-left {
        width: 100% !important;
    }
    .sub-container-right {
        width: 100% !important;
        gap: 0 !important;
    }
    div:has( > a.material-sales-button) {
        display: flex;
        justify-content: center !important;
        line-height: 1;
    }
    div:has( div > a.material-sales-button):last-of-type {
        padding-bottom: 0.5em;
    }
    div:has(div.just-button):last-of-type {
        padding-bottom: 1.5em;
    }
    a.material-sales-button {
        padding: 1.2em !important;
    }
    .item-content {
        width: 66% !important;
    }
    .sub-container-right>div.just-button {
        align-items: center !important;
    }
}

.swpm-username-input input,
.swpm-password-input input {
    line-height: 1.5;
    font-size: 1em;
    min-width: 30em !important;
    display: inline-block;
    box-sizing: border-box !important;
}

.swpm-login-submit input {
    font-size: 1em;
    min-width: 12em;
    margin: 1em 0;
}

@media screen and (max-width:600px) {
    .swpm-login-submit input {
        appearance: none;
        -webkit-appearance: none;
        border: 1px solid #333;
        padding: 1em 6em;
        border-radius: 4px;
        display: block;
        margin: 0 auto;
        font-size: 1em;
    }
    .swpm-login-submit input:hover {
        background: indigo;
    }
    .swpm-username-input input,
    .swpm-password-input input {
        font-family: sans-serif;
        min-height: 1.5lh;
        width: 100%;
        -webkit-appearance: none;
        appearance: none;
        border: 1px solid #333;
        border-radius: 4px;
        min-width: unset !important;
    }
}

.tsuchioto-list {
    padding-bottom: 80px;
}